ALTER TABLE CONNECTION_CATEGORY ADD CONSTRAINT CON_CAT_ID 
	FOREIGN KEY (CONNECTION_ID) REFERENCES DB_CONNECTION (CONNECTION_ID)
ON DELETE CASCADE
;
ALTER TABLE CONNECTION_CATEGORY ADD CONSTRAINT FK_CONNECTION_CATEG_CATEG 
	FOREIGN KEY (CAT_ID) REFERENCES CATEGORY (CAT_ID)
;
